using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace RobotNet.MapManager.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddZoneName : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<string>(
                name: "Name",
                table: "Zones",
                type: "nvarchar(64)",
                nullable: false,
                defaultValue: "");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "Name",
                table: "Zones");
        }
    }
}
